{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/0e91c794-baff-48fd-94ab-b208a2cb1af6"]
        }
    ],
    "uuid": "2f121c9d-e4bc-47df-b530-84a596bb9953"
}